.components-table.mat-mdc-table {
  border-radius: 4px;
  width: 84% !important;
  margin: 6px auto 1rem;
}

.components-table .mat-mdc-header-cell {
  font-weight: bolder;
  background-color: #e0e0e0 !important;
}

.components-table .mat-mdc-row:last-of-type .mat-mdc-cell {
  border-bottom: 1px solid rgba(38, 50, 75, 0.12);
}

a.access-ui-link {
  text-decoration: none;
}
